Hi

I run xubuntu 19.10 pr. today.
I tried to installl Cadsoft Eagle 7.7.0 but was not able to do so due to missing libssl1.0.0.

Code:
/tmp/eagle-setup.30959/eagle-7.7.0/bin/eagle: error while loading shared libraries: libssl.so.1.0.0: cannot open shared object file: No such file or directory
Tried first to install libssl1.0.0, but it has no candidate and was indicated to be obsolete. While searching for others with same problem it might seem to be so.,
However, could I add repositories from earlier Ubuntu versions like 18.04 which successfully run Eagle, and install libssl from earlier xubuntu versions? Would that work?
Or, could i rebuild libssl (or have it built by someone) for 19.10?

breg
Vidar